RubyGems Navigation menu

gds-api-adapters 4.1.0

A set of adapters providing easy access to the GDS gov.uk APIs

Versions:

  1. 51.1.0 - January 18, 2018 (52.5 KB)
  2. 51.0.0 - January 12, 2018 (52.5 KB)
  3. 50.9.1 - January 11, 2018 (52.5 KB)
  4. 50.9.0 - January 11, 2018 (52.5 KB)
  5. 50.8.0 - December 21, 2017 (52.5 KB)
  6. 4.1.0 - November 26, 2012 (25.5 KB)
Show all versions (421 total)

Authors:

  • James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

92767070ded38171aeaba6f1d9bf737572fb615c457b8e7f70b1008636e3dac0

Total downloads 556,057

For this version 1,664

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: